@media only screen and (max-width: 1190px){
  html {font-size: 11px}
}

@media only screen and (max-width: 850px){
  html {font-size: 10px}
}

@media only screen and (max-width: 720px){
  #navigation {display: none}
  html {font-size: 12px}
  
  h1 {width: 100% !important}
  .sections {}
    .sections .section {float: none; margin: 0 0 20px 0; width: 100%}
  
  .left-column,
  .right-column {float: none !important; width: 100% !important; margin: 0 0 30px 0 !important}
  
  .sections-home a.cta-rosalie {margin-bottom: 20px}
  .image {clear: both}
  
  body.menu .left-column .menu-links-container {margin-top: 0 !important}
}